if GetLocale() ~= "deDE" then return end

select( 2, ... ).L = setmetatable( {
  BLIZZARD = "1: Blizzard",
  ARMORYLITE = "2: Armory Lite",
  WOWARMORYLIGHT = "3: WoW Armory - Light",
  WOWHEROES = "3: WoW Heroes",
  WOWHEAD = "4: Wowhead",
  GUILDOX = "5: GuildOx",
  ARMORYQUICKLINK = "Armory QuickLink",
  AQLCOLORLABEL = "|CFFCC33FFArmory QuickLink|r: ",
  REALMERROR = "Couldn't find realm list!",
  SERVERERROR = "Couldn't find server!",
  NOTSUPPORTEDLIST = " is not a supported Realm List.",
  LANGUAGE = "de",
}, { __index = select( 2, ... ).L })